@charset "utf-8";
/* CSS Document */

html, body {
    /*height: 100%;*/  /* Not needed when inside a spot */
    margin: 0;
}

body {
    margin: 0;
    font-size: 12px;
	font-family: sans-serif;
	color: #404040;
}

h1, h2, h3, h4, h5, h6, p, a, span {
    margin: 0;
    padding: 0;
}

p, label {
    font-size: 1em;
    line-height: 16px;
}

.asterix {
    display: inline-block;
    font-size: 18px;
    line-height: 0.2em;
    margin-left: 3px;
}

/*form {
    display: block;
    margin-top: 0em;
}*/

.clear-fix {
    zoom: 1;
    clear: both;
}

.clear-fix:before, .clear-fix:after {
    display: table;
    content: "";
    zoom: 1;
}

/* Blue outline removal Google Chrome */
input, textarea, select, a {
	outline: none;
}

.input-groups {
    margin: 0 20px;
}

.input-groups .input {
    margin: 10px 0;
	display: table;
}

.input-groups .input>label {
    float: left;
    width: 150px;
    margin-right: 20px;
    margin-top: 5px;
    text-align: right;
    white-space: normal;
}

.label {
    text-shadow: 0px 1px 0px #fff;
    font-weight: bold;
    display: block;
    color: #404040;
    margin: 0 0 5px 3px;
    /*white-space: nowrap;*/
}

.input-groups .input .field {
    float: left;
    width: 280px;
}

.field {
    position: relative;
}

input[type=text].standard, input[type=password].standard, input[type=email].standard, input[type=search].standard, input[type=tel].standard, textarea.standard {
    font-weight: normal;
    box-sizing: border-box;
    height: 26px !important;
}

input[type=text], input[type=password], input[type=email], input[type=search], input[type=tel], textarea {
    text-shadow: 0px 1px 0px #fff;
    font-size: 12px;
    line-height: 24px;
    color: #404040;
    border-radius: 2px;
    /*font-weight: bold;*/
    padding: 0px 3px 0px 3px;
    /*height: 24px;*/
    display: block;
    border-top: 1px solid #b3b3b4;
    border-left: 1px solid #ced0d2;
    border-bottom: 1px solid #e6e8eb;
    border-right: 1px solid #ced0d2;
    background: #eaedef url(images/selector-shadow.gif) repeat-x left top;
    width: 97%; 
}

textarea, textarea.standard {
    resize: none;
    height: 52px !important;
    line-height: 18px;
}

button, input, optgroup, select, textarea {
    color: inherit;
    font: inherit;
    margin: 0;
}

.custom-select {
    position: relative;
    display: inline-block;
    z-index: 0;
    zoom: 1;
    height: 27px;
    /*background: #e6e6e6;*/
    background: url(images/selectmenu-grey-item-back.png) no-repeat left 0px;
    /*width: 102%; */
	width: 100%;
}

.custom-select select {
    zoom: 1;
    z-index: 2;
    position: relative;
    border: none;
    background: none;
    outline: none;
    height: 25px;
    -webkit-appearance: none;
/*    filter: alpha(opacity=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";*/
    opacity: 0;
    width: 100%;
    cursor: pointer;
}

button, select {
    text-transform: none;
}

.custom-select .selecttext {
    z-index: 0;
    top: 2px;
    position: absolute;
    white-space: nowrap;
    left: 7px;
    display: inline-block;
    zoom: 1;
    padding-top: 4px;
    background: none;
    width: 95%;
    overflow: hidden;
    color: #404040;
    text-shadow: 0px 1px 0px #fff;
}

.ui-selectmenu-icon-2 {
    background: url(images/sprite.png) no-repeat;
    background-position: 0px -384px;
    height: 32px;
    width: 32px;
    position: absolute;
    display: block;
    width: 38px;
    height: 26px;
    top: 0;
    right: -2px;
    z-index: 1;
}

.btns {
	display:table;
	margin: 10px 0 0 0;
    padding-right: 105px;
    float: right;
}

/* VALIDATION */

input[type=text].invalid, input[type=password].invalid, input[type=email].invalid, input[type=search].invalid, input[type=tel].invalid, textarea.invalid, div.invalid {
    border: 2px solid red !important;
    border-radius: 4px;
}

input[type=text].reset, input[type=password].reset, input[type=email].reset, input[type=search].reset, input[type=tel].reset, textarea.reset, div.reset {
    text-shadow: 0px 1px 0px #fff;
    font-size: 12px;
    line-height: 24px;
    color: #404040;
    border-radius: 2px;
    /*font-weight: bold;*/
    padding: 0px 3px 0px 3px;
    /*height: 24px;*/
    display: block;
    border-top: 1px solid #b3b3b4;
    border-left: 1px solid #ced0d2;
    border-bottom: 1px solid #e6e8eb;
    border-right: 1px solid #ced0d2;
    background: #eaedef url(images/selector-shadow.gif) repeat-x left top;
/*  width: 100%; */	
	width: 97%;
}

.select.invalid {
    border: 2px solid red !important;
    border-radius: 4px;
}

.field .validationicon.soft_invalid {
    opacity: 1;
    transition: opacity 1s;
    background-position: -219px -218px;
}

.field .validationicon {
    width: 20px;
    height: 20px;
    position: absolute;
    right: -30px;
    top: 3px;
    opacity: 0;
    background: url(images/sprite.png) no-repeat;
}



/* MOBILE REPONSIVE CODE */

@media only screen and (max-width: 599px)
{

body {
	padding:20px;
}

.input-groups {
    margin: 0;
}

.input-groups .input {
    margin: 0;
    position: relative;
	display:block;
}

.input-groups .input>label {
    text-align: left;
}

.input-groups .input .field {
    float: none;
    width: 100%;
}

.input-groups .input>label, .input-groups .input .field {
    float: none;
    width: 100%;
}

.field .validationicon {
    right: -20px;
}

input[type=text], input[type=password], input[type=email], input[type=search], input[type=tel], textarea {
    width: 100%;
}

input[type=text]:not(.number-picker-input), input[type=password], input[type=email], input[type=search], input[type=tel], textarea {
    background: #f7f7f7;
    border-color: #666;
    border-radius: 4px;
    font-size: 14px;
    font-weight: normal;
    padding-left: 10px;
    box-sizing: border-box;
}

input[type=text], input[type=password], input[type=email], input[type=search], input[type=tel], textarea {
    height: 36px !important;
}

textarea, textarea.standard {
    height: 70px !important;
}

.custom-select {
    height: 36px;
/*    background: #ebebeb;*/
    border-radius: 4px;
    width: 100%;
    box-sizing: border-box;
    /*background: -moz-linear-gradient(top,#fff 0%,#ebebeb 100%);*/
    /*background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(100%,#ebebeb));*/
    background: -webkit-linear-gradient(top,#fff 0%,#ebebeb 100%);
    /*background: -o-linear-gradient(top,#fff 0%,#ebebeb 100%);*/
    /*background: -ms-linear-gradient(top,#fff 0%,#ebebeb 100%);*/
    /*background: linear-gradient(top,#fff 0%,#ebebeb 100%);*/
    box-shadow: inset 0px 1px 0px rgba(255,255,255,0.2);
    border: 1px solid #666;
}

.custom-select select {
    height: 32px;
}

.custom-select .selecttext {
    height: 25px;
    line-height: 25px;
    font-size: 14px;
    top: 1px;
    left: 10px;
    /*width: 90%;*/
    width: calc(100% - 42px);
}

.custom-select .select-arrow {
    background: url(images/showcaselist-row-arrow.png) center center no-repeat;
    height: 34px;
    right: 0;
    background-size: 16px auto;
}

.btns {
	display:table;
	margin-top: 15px 0 0 0;
    padding-right: 0px;
    float: right;
}

}